
/*countries subnavigation menu*/

#subnavigation {display:block;padding-top:25px;padding-bottom:25px;margin-bottom:10px;box-shadow:0 7px 10px 0 rgba(0,0,0,.2);}
#subnavigation h3 {display:none;}
ul.menu_countries li span {margin-left: 17px;float:left;display:inline-block;font-family:Roboto,sans-serif;font-size:16px;padding-right:17px;font-weight:bold;border-right:1px solid #8a8a8a;}
ul.menu_countries.syr li span {padding-right:12px;}
ul.menu_countries li span {position:relative;}
ul.menu_countries li li ul {display:none;}
/*new countries are given page suffix country mega */
/*.country.mega .buttonheading {display:none;}*/
.country.mega .pagetitle {margin-bottom:-20px;}
h2.contentheading.country.mega {position:relative;font-size:20px;padding-left:35px;margin-top:40px!important;margin-bottom:10px;background-image:none;color:#4a4a4a;display: block;}
/*h2.contentheading.country.mega:before {content: " "; display: inline-block; margin-right: 0.5rem;border-left: 4px solid #47a1d8;height: 1.1rem;padding: 0;width: 0;}*/
h2.contentheading.country.mega:before {content: " "; border-left: 4px solid #47a1d8;height: 75%;padding: 0;width: 0; position: absolute;
left: 2%}
h2.contentheading.country.mega.syr {margin-top: 10px!important;margin-left: -15px;margin-bottom: 15px;}
.country.mega .header-bgrd h3 {font-size: 1.5rem!important;}
.country.mega .span_12_of_12 {width:100%!important;box-sizing:border-box;}
.country.mega .article-content {padding-left:20px;}
.country.mega.home .article-content {padding-left:0;}
.country.mega.home .pagetitle {margin-bottom: 0;}
ul.menu_countries li sapn:after {position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #333;
  height: 1px;
}
ul.menu_countries li span:after,ul.menu_countries li span:before {
transition: all .5s;
}
ul.menu_countries li span:hover:after {width: 100%;
}
ul.menu_countries li#current span {color:#d86422;font-weight:bold;} 

.country.mega #overlay:after {background: rgba(0,0,0,.5)}
img.publication-cover {box-shadow:0 1px 8px rgba(0,0,0,0.3); padding:1rem;}
.country.mega .span_12_of_12 {margin-top:0;}
.country.mega .pagetitle h2 {display:none;}
/*.country.mega p, .country.mega ul li {font-size:15px;}*/
.responsive-background-image {
background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(http://www.emro.who.int/images/stories/somalia/who_somalia.jpg);
display: block;position: relative;width: 100%;height: 300px;background-size: cover;background-position: top center;margin-top: -5px;}
.responsive-background-image h2 {
font-weight: 900; color: white; margin: 0;position: absolute;top: 50%;left: 20%; font-size: 2.5rem;display:block!important;
transform: translate(-50%, -50%);background-image:none!important;}
.bg-light-blue {background-color: #e5f4fb}
.country.mega q {font-size: 22px;line-height: 1.3;}
.widget-vertical-padding-20 {padding-top:20px;padding-bottom:20px;}
.widget-horizontal-padding-10 {padding-left:10px;padding-right: 10px}
.widget-horizontal-padding-20 {padding-left:20px;padding-right: 20px;}
.module-overlay-inner h3 {padding-top: 0!important;}
.country.mega .homenews h3 {padding-top: 0!important;}
.country.mega .module-overlay-inner h4 {font-size: 14px!important;color: #999!important;line-height: 10px!important;}
.country.mega .col.span_12_of_12 {width: 100%!important;box-sizing: border-box;position: relative;}
.country.mega .section-separator {margin-left:0;padding: 25px;margin-top: 20px;}
.country.mega .section-separator h3 {padding-top: 20px;padding-bottom: 15px;font-style:normal;}
.higlight-widget .widget-content-med {padding:2rem;}
.widget-content-med h3 {color:#fff!important;font-size: 1.4rem!important;line-height: 30px!important;font-weight: normal;}
.parall-contentmain.right.illustration_wr {background-image: url(http://www.emro.who.int/images/stories/somalia/wr-somalia-malik.jpg);background-color: #e5f4fb;}
.parall-contentmain.right.illustration_wr p {color:#4a4a4a;padding-right:0;padding-left: 0;}
.parall-contentmain.right.illustration_wr h3 {color:#4a4a4a!important;}
.illustration_uhc {background-image: url(http://www.emro.who.int/images/stories/somalia/uhc_parallax.jpg);background-color: #e5f4fb;}
.country.mega span.download {padding:1px 4px 5px 25px;}
.illustration_uhc h3, .success h3 {padding-left: 0;padding-right: 0;font-size:1.8rem!important;color:#4a4a4a!important;}
.illustration_uhc h4 {font-size: 1.1rem!important;}
.success h3 {margin-top:20px!important;padding-bottom: 20px!important;}
.success p.Bullet, .illustration_uhc p.Bullet {padding-bottom: 15px!important;}
.success .span_5_of_12 {min-height:600px;}
.success .span_5_of_12 .img {box-shadow: 0 0 10px rgba(11,12,48,.55);}
.illustration_uhc p {color:#4a4a4a;}
.illustration.p1 {background-image: url(http://www.emro.who.int/images/stories/somalia/polio_4.jpg);}
.illustration.p2 {background-image: url(http://www.emro.who.int/images/stories/somalia/health_cluster_what_we_do.jpg);}
.illustration.p3 {background-image: url(http://www.emro.who.int/images/stories/somalia/uhc-what-we-do.jpg);}
.parall-contentmain p {padding-left:0;}

ul.tick {list-style: none;}
ul.tick li{list-style: none;background: none!important;padding-bottom:10px;}
h4.tick:before, ul.tick li:before {content: '\2713';color:#008dc9;padding-right:3px;font-weight: bold;}
.country.mega .slideshow-container.prime {margin-right:10px;margin-bottom: 15px;}
.country.mega .col .span_4_of_12 .thumb {margin-right:5px;}
.country.mega .col .span_4_of_12 .thumb img {width:90%!important;}
.country.mega .col .span_4_of_12 .thumb img.publication-cover {padding:0.5rem;}
.country.mega h4 {font-size: 18px;margin-bottom: 15px;}
.wrap-collabsible { margin-bottom: 1.2rem 0;}
input#collapsible[type='checkbox'] {display: none;}
.lbl-toggle {display: block;font-weight: bold;font-size: 1.2rem;text-align: left;padding: 1rem;color: #fff;background: #0093d5;
cursor: pointer;transition: all 0.25s ease-out;clear:both;}
.lbl-toggle:hover {color: #fff;}
.lbl-toggle::before {content: ' ';display: inline-block;border-top: 7px solid transparent;border-bottom: 7px solid transparent;  border-left: 7px solid currentColor;vertical-align: middle;margin-right: .7rem;transform: translateY(-2px);  transition:transform .2s ease-out;}
.toggle:checked + .lbl-toggle::before {transform: rotate(90deg) translateX(-3px);}
.collapsible-content {max-height: 0px;overflow: hidden;transition: max-height .25s ease-in-out;}
.toggle:checked + .lbl-toggle + .collapsible-content {max-height: 100%;}
.toggle:checked + .lbl-toggle {border-bottom-right-radius: 0;border-bottom-left-radius: 0;}
.collapsible-content .content-inner {border:1px solid #A4A4A4;padding: .5rem 1rem;}
.country.mega .col.span_4_of_12.thumb.infores h3 {padding-top: 1rem; padding-bottom: 1rem; padding-right: 1rem;border: 1px solid #47a1d8;padding-left: 1rem;margin-top: 15px;}
.country.mega.media-news .content-wrapper .article-content h3 {line-height: 20px!important;}
.country.mega.media-news img.image-right {max-width: 450px;height:auto;}
.moduletable.homenews {margin-bottom: 0;}
.widget-l-25 p {line-height: 22px;padding-left: 20px; padding-right: 20px;padding-top:1rem;color:#434343;}
.cntry-social-media {position: absolute;top:387px;right:2%;z-index: 99999;}
.cntry-social-media img {max-width: 30px;padding-right: 5px;}
@media only screen and (max-width: 996px) {
.responsive-background-image h2 {transform:none;left:0;}
.responsive-background-image {float:left;}
#subnavigation {padding-bottom:0;display:block!important;}
#subnavigation ul.menu_countries {display:none;}
#subnavigation ul.menu_countries.toggle {display:block;}
#subnavigation h3 {display: block;cursor: pointer;color: white;background: #006083 url(../images/emro_responsive_icons.png) no-repeat 0 0;background-position: 6px 16px;text-indent: 27px;height: 30px;padding-top: 10px;width:100%;}
#subnavigation ul.menu_countries.toggle li span {float:none;margin-left:0;border-right:0;padding:10px;font-size:13px;font-weight:normal;}

#subnavigation ul li {display: block;float: none;width: auto;padding-right: 2px;vertical-align: top;}

#subnavigation ul.menu_countries.toggle li a{text-decoration: none;text-indent: 2px;font-family: Arial, Helvetica, sans-serif; font-size: 13px;border-bottom: 1px #b2b2b2 solid;border-left: 6px solid #dddddd;display:block;font-weight:normal;}
}

.country.mega .parall-contentmain h3 {margin-top:0;padding-left:0!important;margin-bottom:20px!important;}
.higlight-widget a {color:#fff!important;}
.higlight-widget.bg-light {display: flex;align-items: center;}
.country.mega .widget-content .btn {position: relative;bottom: 0;padding:0;transition: all 0.2s ease-in-out;}
.country.mega .widget-content .btn:hover {border-color: #008dc9;background-color: #fff; color:#008dc9;box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.25);}
.country.mega .widget-content .btn a:hover {color:#008dc9!important;}
.country.mega .widget-content .btn a:hover, .country.mega .widget-content .btn a {display: inline-block;padding:10px;}
.button-blue-background {width:100%;border-color: #008dc9;background-color: #008dc9;color: #fff;display: inline-block;margin: 20px 0;border: 2px solid;border-radius: 4px; box-sizing: border-box;vertical-align: middle; text-align: center;white-space: nowrap;font-weight: bold;cursor: pointer;transition: all 0.2s ease-in-out;}
.button-blue-background:hover {border-color: #008dc9;background-color: #fff; color: #008dc9;box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.25);}
.button-blue-background a {font-size:1rem;display: block;padding: 10px 30px;color: inherit;line-height: 16px;
white-space: pre-wrap;word-wrap: break-word;}
.country.mega .module-overlay-inner .btn:hover {box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.25);}
.text-image-component-wrapper {padding-top: 55px;padding-bottom: 55px;position: relative;margin-right: auto;margin-left: auto; margin-bottom: 2rem;}
.text-image-component__img {border-radius:100px 0;right:0;position: absolute;top: 50%;-ms-transform: translateY(-50%);transform: translateY(-50%);width: 66.66%;height: 100%;margin-left: auto;background-size: cover;background-repeat: no-repeat;}
.text-image-component__content {border-top:5px solid #d85801;background:#fafafa;border-bottom-right-radius:40px;padding:3rem;position: relative;max-width: 526px;width: 43%;background-color: #fff;z-index: 2;box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.25);}
.country.mega .photos {display: flex;align-items: center;min-height: 800px;}
.country.mega .slideshow-container {margin-top: 0;overflow: visible;max-width:1000px;margin-left: auto; }
p.heading {font-size: 16px;}
.block-quote-column {margin-bottom:2rem;}
.icon-box {padding: 50px 20px;margin-top: 35px;margin-bottom: 25px;height: 130px;position: relative; box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);}
.icon-box p {font-size: 16px;line-height: 22px;margin-top: 25px;}
.icon-box .icon {position: absolute;top: -36px;left: calc(50% - 36px);transition: 0.2s;border-radius: 50%; display: flex;justify-content: center; align-items: center; flex-direction: column;  width: 100px; height: 100px;
background: #fff;border: 1px solid #d5d5d5;}
.icon-box .icon img {max-width: 90px;}
h3.section_header {color: #d86422!important; font-size: 1.75rem!important; text-align: center;line-height:2rem!important;}
.country.mega .section-separator h3.prog_header {text-align: center; line-height:40px;font-size: 2rem!important; padding: 2rem; font-weight: bold;}
ul.spli {position: relative;}
ul.spli li {background: none;padding-left:0; }
ul.spli li:before {content: "\00BB"; padding-right:5px;color:#9f9f9f;}
.modal-orange {background: #d86422;padding: 3rem;margin-bottom: 2rem;color: #fff;margin-top: 2rem;box-shadow: 3px 3px 2px 0 rgba(0, 0, 0, .2);
overflow: auto;}
.modal-orange h3 {text-align: center;color:#fff!important;font-size: 1.75rem!important;}
.modal-orange p {color:#fff;font-size:1.3rem;line-height: 25px;} 
.banner-bgr {background: url(http://www.emro.who.int/images/stories/media/hepatitis-free-future-bgr.png);    display: block;position: relative;width: 100%;height: 350px;background-size: cover;background-position: top center;}
.banner-fig {position:absolute;left:9%;top:15%;}
.banner-slogan {position:absolute;right:8%;top:32%;}
@media only screen and (max-width: 800px)  {
.responsive-background-image h2 {font-size:1.9rem;}
}


@media only screen and (max-width: 720px) {
.responsive-background-image {height:280px;}

}


@media only screen and (max-width: 720px) {
.responsive-background-image {height:200px;}
.country.mega .span_12_of_12 {padding-right:0;padding-left:0;}

}



@media only screen and (max-width: 400px) {
.responsive-background-image {height:170px;}
}



@media (max-width: 93.75rem) {
.country.mega .right {
    padding: 1.618em 2.854em 1.618em 49%;

}
}


@media (max-width: 50rem) {
.country.mega .right {
    padding: 1.618em 3.236em;
    background-image: none;
}
}



@media only screen and (max-width: 900px) and (min-width: 680px) {

.country.mega .span_4_of_12.thumb {width:48%!important;margin-left:0!important;padding-right:5px;margin-right:4px!important;}
.country.mega .col  {margin-left:0!important;}


}

@media screen and (max-width: 750px) {
.country.mega span.photo-caption {width: auto!important;
}
}

@media screen and (max-width: 780px) {
.country.mega .col.span_6_of_12.cntry {display: none;}
.col.span_8_of_12.cntry {display: none;}
.higlight-widget .widget-content {padding:2rem;}
.higlight-widget .widget-content h3 {padding-left:0;}
}



@media screen and (max-width: 680px) {
.text-image-component-wrapper {padding-top: 0;padding-bottom: 20px;margin-bottom: 0;}
.text-image-component__img {display: none;}
.text-image-component__content {width:100%;padding:20px;}
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { 
.country.mega .parall-contentmain {
 background-attachment:scroll !important;
    background-size: cover;
    height: 100%;
    overflow: hidden;
  
}

@media only screen and (max-width: 740px) {

.cntry-social-media {top:270px;}

  }